.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.791000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.114000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.670000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-ms-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-webkit-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);}
.m1{transform:matrix(0.401297,-0.012599,0.012599,0.401297,0,0);-ms-transform:matrix(0.401297,-0.012599,0.012599,0.401297,0,0);-webkit-transform:matrix(0.401297,-0.012599,0.012599,0.401297,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.190400px;}
.lsa{letter-spacing:-0.900000px;}
.lsd{letter-spacing:-0.896400px;}
.lsc{letter-spacing:-0.892800px;}
.ls9{letter-spacing:-0.796800px;}
.lsb{letter-spacing:-0.716400px;}
.ls4{letter-spacing:-0.363600px;}
.ls7{letter-spacing:-0.360000px;}
.ls3{letter-spacing:-0.356400px;}
.ls0{letter-spacing:-0.072000px;}
.ls1{letter-spacing:-0.057600px;}
.ls5{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.004800px;}
.ls8{letter-spacing:0.094862px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.004230px;}
.ws2{word-spacing:0.000000px;}
.ws1{word-spacing:0.057600px;}
.ws0{word-spacing:0.072000px;}
._3{margin-left:-9.453600px;}
._2{margin-left:-7.012800px;}
._0{margin-left:-5.688000px;}
._1{margin-left:-1.944000px;}
._4{width:1.286400px;}
._f{width:8.283200px;}
._16{width:19.360800px;}
._c{width:20.556800px;}
._6{width:22.741200px;}
._9{width:36.012000px;}
._5{width:44.723200px;}
._b{width:48.901600px;}
._e{width:51.769600px;}
._d{width:68.450000px;}
._a{width:73.106800px;}
._18{width:102.823200px;}
._1a{width:114.818400px;}
._23{width:154.738691px;}
._21{width:155.962800px;}
._11{width:192.366800px;}
._10{width:195.316800px;}
._14{width:221.972800px;}
._1d{width:234.208800px;}
._12{width:246.900800px;}
._20{width:253.191600px;}
._13{width:254.606800px;}
._15{width:263.502800px;}
._1f{width:271.542400px;}
._1b{width:282.484800px;}
._8{width:286.567309px;}
._17{width:297.820800px;}
._7{width:310.750909px;}
._22{width:315.777600px;}
._19{width:329.504400px;}
._1c{width:336.009600px;}
._24{width:347.540400px;}
._1e{width:365.472000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(5,3,2);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(6,4,2);}
.fs5{font-size:6.042176px;}
.fs1{font-size:24.000000px;}
.fs6{font-size:26.555200px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:22.483688px;}
.y5f{bottom:30.603030px;}
.y5e{bottom:55.435621px;}
.y92{bottom:55.847715px;}
.y5d{bottom:77.448276px;}
.y29{bottom:82.438852px;}
.y28{bottom:100.104286px;}
.y7a{bottom:108.518003px;}
.y91{bottom:109.027580px;}
.y5c{bottom:109.543420px;}
.y93{bottom:114.604819px;}
.y27{bottom:117.769720px;}
.y57{bottom:120.503897px;}
.y18{bottom:124.138545px;}
.y79{bottom:124.577620px;}
.y90{bottom:125.087197px;}
.y5a{bottom:130.761116px;}
.y56{bottom:136.563513px;}
.y5b{bottom:139.593993px;}
.y26{bottom:139.988100px;}
.y17{bottom:140.198162px;}
.y16{bottom:140.198323px;}
.y8f{bottom:141.146813px;}
.y94{bottom:141.919610px;}
.y78{bottom:144.028098px;}
.y59{bottom:148.426871px;}
.y54{bottom:151.553549px;}
.y55{bottom:152.623130px;}
.y15{bottom:156.257940px;}
.y8e{bottom:157.206430px;}
.y25{bottom:157.653534px;}
.y77{bottom:160.087715px;}
.y58{bottom:164.956076px;}
.y95{bottom:169.234400px;}
.y53{bottom:172.074090px;}
.y24{bottom:175.318968px;}
.y76{bottom:176.147331px;}
.y8d{bottom:176.657550px;}
.y14{bottom:182.009792px;}
.y51{bottom:187.354647px;}
.y52{bottom:188.133707px;}
.y23{bottom:192.984402px;}
.y3c{bottom:194.590540px;}
.y96{bottom:196.549191px;}
.y75{bottom:199.036368px;}
.y4f{bottom:207.584988px;}
.y50{bottom:208.197829px;}
.y22{bottom:210.649836px;}
.y13{bottom:210.908077px;}
.y74{bottom:215.095985px;}
.y3b{bottom:221.556994px;}
.y97{bottom:223.863981px;}
.y8c{bottom:224.837685px;}
.y4d{bottom:227.649431px;}
.y4e{bottom:228.401029px;}
.y73{bottom:231.155602px;}
.y21{bottom:232.868216px;}
.y12{bottom:233.599097px;}
.y8b{bottom:240.897302px;}
.y3a{bottom:240.950621px;}
.y11{bottom:249.658714px;}
.y20{bottom:250.533650px;}
.y98{bottom:251.178772px;}
.y72{bottom:254.044639px;}
.y4c{bottom:256.956598px;}
.y39{bottom:257.010398px;}
.y71{bottom:270.104256px;}
.y10{bottom:272.751710px;}
.y4b{bottom:273.016214px;}
.y8a{bottom:273.016536px;}
.y99{bottom:278.493562px;}
.y38{bottom:280.905741px;}
.y70{bottom:286.163872px;}
.y89{bottom:289.076152px;}
.y6f{bottom:302.223489px;}
.y37{bottom:303.772615px;}
.y4a{bottom:305.135769px;}
.y9a{bottom:305.808352px;}
.y6e{bottom:318.283106px;}
.y36{bottom:319.832392px;}
.y1f{bottom:321.434355px;}
.ye{bottom:324.567457px;}
.y7{bottom:324.807069px;}
.y9b{bottom:333.123143px;}
.y6d{bottom:334.342722px;}
.y88{bottom:337.255324px;}
.y1e{bottom:337.493972px;}
.y35{bottom:344.785432px;}
.yd{bottom:345.179539px;}
.ya{bottom:345.418187px;}
.y6{bottom:345.419633px;}
.y6c{bottom:350.402339px;}
.y49{bottom:353.315904px;}
.y9c{bottom:360.437933px;}
.y34{bottom:360.845209px;}
.yc{bottom:365.791621px;}
.y9{bottom:366.030751px;}
.y5{bottom:366.032196px;}
.y1d{bottom:366.257033px;}
.y6b{bottom:366.461956px;}
.y48{bottom:369.375521px;}
.y1c{bottom:382.316650px;}
.y47{bottom:385.435137px;}
.y33{bottom:385.821696px;}
.yf{bottom:386.403863px;}
.y8{bottom:386.643314px;}
.y4{bottom:386.644760px;}
.y87{bottom:386.720722px;}
.y9d{bottom:387.752724px;}
.yb{bottom:388.355126px;}
.y6a{bottom:389.350993px;}
.y1b{bottom:408.349388px;}
.y32{bottom:408.583700px;}
.y86{bottom:409.609760px;}
.y69{bottom:412.240030px;}
.y9e{bottom:415.067514px;}
.y46{bottom:417.554371px;}
.y1a{bottom:424.409005px;}
.y85{bottom:425.669376px;}
.y68{bottom:428.299647px;}
.y31{bottom:431.345544px;}
.y45{bottom:433.613987px;}
.y44{bottom:433.614790px;}
.y2d{bottom:436.001434px;}
.y2c{bottom:436.262084px;}
.y19{bottom:440.468622px;}
.y84{bottom:441.728993px;}
.y9f{bottom:442.382305px;}
.y43{bottom:449.674407px;}
.y67{bottom:451.188684px;}
.y83{bottom:464.618030px;}
.y66{bottom:467.248300px;}
.ya0{bottom:469.697095px;}
.y2a{bottom:476.884809px;}
.y82{bottom:480.677647px;}
.y42{bottom:481.793641px;}
.y2e{bottom:484.637024px;}
.y65{bottom:490.137337px;}
.y41{bottom:497.853257px;}
.y81{bottom:503.566684px;}
.y64{bottom:506.196954px;}
.y40{bottom:513.912874px;}
.y3f{bottom:513.913035px;}
.y2f{bottom:519.094882px;}
.y80{bottom:519.626300px;}
.y7f{bottom:519.626461px;}
.y2{bottom:526.596244px;}
.y63{bottom:529.084546px;}
.y3e{bottom:529.972651px;}
.y7e{bottom:535.686078px;}
.y7d{bottom:535.686399px;}
.y7c{bottom:551.746016px;}
.y62{bottom:551.973583px;}
.y2b{bottom:556.512879px;}
.y30{bottom:556.555758px;}
.y3d{bottom:562.092206px;}
.y7b{bottom:567.805632px;}
.y61{bottom:568.033199px;}
.y1{bottom:584.411442px;}
.y3{bottom:606.621954px;}
.y60{bottom:617.904911px;}
.ya1{bottom:650.999776px;}
.h7{height:3.987836px;}
.h8{height:19.093189px;}
.h3{height:21.600000px;}
.h5{height:23.040000px;}
.h9{height:28.800000px;}
.ha{height:28.928000px;}
.h4{height:32.400000px;}
.hc{height:32.544000px;}
.h6{height:43.392000px;}
.hb{height:50.624000px;}
.h2{height:112.608000px;}
.hd{height:456.097676px;}
.h1{height:628.740282px;}
.h0{height:673.752626px;}
.w2{width:910.589374px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x1{left:40.971383px;}
.xb{left:43.247535px;}
.xc{left:61.456432px;}
.x1b{left:66.009379px;}
.xa{left:80.121587px;}
.x1c{left:102.352012px;}
.x13{left:123.369443px;}
.x1f{left:181.877139px;}
.x1a{left:212.703560px;}
.x7{left:339.152144px;}
.x8{left:395.146324px;}
.x5{left:473.584364px;}
.x14{left:487.635545px;}
.x3{left:491.656753px;}
.x17{left:507.206793px;}
.x19{left:510.395301px;}
.x1d{left:522.720377px;}
.x18{left:523.978982px;}
.xe{left:542.903663px;}
.x16{left:589.978403px;}
.x9{left:596.781325px;}
.x12{left:637.392969px;}
.x6{left:706.893743px;}
.x4{left:724.965650px;}
.xd{left:775.920753px;}
.x15{left:802.721631px;}
.x10{left:817.881097px;}
.xf{left:852.320165px;}
.x11{left:903.122380px;}
.x2{left:911.646910px;}
.x1e{left:912.752465px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.988308pt;}
.lsa{letter-spacing:-0.747208pt;}
.lsd{letter-spacing:-0.744220pt;}
.lsc{letter-spacing:-0.741231pt;}
.ls9{letter-spacing:-0.661528pt;}
.lsb{letter-spacing:-0.594778pt;}
.ls4{letter-spacing:-0.301872pt;}
.ls7{letter-spacing:-0.298883pt;}
.ls3{letter-spacing:-0.295895pt;}
.ls0{letter-spacing:-0.059777pt;}
.ls1{letter-spacing:-0.047821pt;}
.ls5{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.003985pt;}
.ls8{letter-spacing:0.078758pt;}
.ws3{word-spacing:-0.003511pt;}
.ws2{word-spacing:0.000000pt;}
.ws1{word-spacing:0.047821pt;}
.ws0{word-spacing:0.059777pt;}
._3{margin-left:-7.848677pt;}
._2{margin-left:-5.822248pt;}
._0{margin-left:-4.722357pt;}
._1{margin-left:-1.613970pt;}
._4{width:1.068010pt;}
._f{width:6.876974pt;}
._16{width:16.073946pt;}
._c{width:17.066903pt;}
._6{width:18.880461pt;}
._9{width:29.898298pt;}
._5{width:37.130610pt;}
._b{width:40.599650pt;}
._e{width:42.980754pt;}
._d{width:56.829348pt;}
._a{width:60.695570pt;}
._18{width:85.367062pt;}
._1a{width:95.325855pt;}
._23{width:128.468939pt;}
._21{width:129.485233pt;}
._11{width:159.708981pt;}
._10{width:162.158164pt;}
._14{width:184.288815pt;}
._1d{width:194.447528pt;}
._12{width:204.984827pt;}
._20{width:210.207647pt;}
._13{width:211.382591pt;}
._15{width:218.768330pt;}
._1f{width:225.443060pt;}
._1b{width:234.527785pt;}
._8{width:237.917212pt;}
._17{width:247.260216pt;}
._7{width:257.995199pt;}
._22{width:262.168517pt;}
._19{width:273.564939pt;}
._1c{width:278.965761pt;}
._24{width:288.538995pt;}
._1e{width:303.426374pt;}
.fs5{font-size:5.016405pt;}
.fs1{font-size:19.925556pt;}
.fs6{font-size:22.046964pt;}
.fs3{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs4{font-size:39.851113pt;}
.fs7{font-size:46.492965pt;}
.fs0{font-size:119.553339pt;}
.y0{bottom:18.666667pt;}
.y5f{bottom:25.407600pt;}
.y5e{bottom:46.024400pt;}
.y92{bottom:46.366533pt;}
.y5d{bottom:64.300000pt;}
.y29{bottom:68.443333pt;}
.y28{bottom:83.109733pt;}
.y7a{bottom:90.095067pt;}
.y91{bottom:90.518133pt;}
.y5c{bottom:90.946400pt;}
.y93{bottom:95.148533pt;}
.y27{bottom:97.776133pt;}
.y57{bottom:100.046133pt;}
.y18{bottom:103.063733pt;}
.y79{bottom:103.428267pt;}
.y90{bottom:103.851333pt;}
.y5a{bottom:108.562000pt;}
.y56{bottom:113.379333pt;}
.y5b{bottom:115.895333pt;}
.y26{bottom:116.222533pt;}
.y17{bottom:116.396933pt;}
.y16{bottom:116.397067pt;}
.y8f{bottom:117.184533pt;}
.y94{bottom:117.826133pt;}
.y78{bottom:119.576667pt;}
.y59{bottom:123.228667pt;}
.y54{bottom:125.824533pt;}
.y55{bottom:126.712533pt;}
.y15{bottom:129.730267pt;}
.y8e{bottom:130.517733pt;}
.y25{bottom:130.888933pt;}
.y77{bottom:132.909867pt;}
.y58{bottom:136.951733pt;}
.y95{bottom:140.503733pt;}
.y53{bottom:142.861333pt;}
.y24{bottom:145.555333pt;}
.y76{bottom:146.243067pt;}
.y8d{bottom:146.666667pt;}
.y14{bottom:151.110267pt;}
.y51{bottom:155.547733pt;}
.y52{bottom:156.194533pt;}
.y23{bottom:160.221733pt;}
.y3c{bottom:161.555200pt;}
.y96{bottom:163.181333pt;}
.y75{bottom:165.246267pt;}
.y4f{bottom:172.343600pt;}
.y50{bottom:172.852400pt;}
.y22{bottom:174.888133pt;}
.y13{bottom:175.102533pt;}
.y74{bottom:178.579467pt;}
.y3b{bottom:183.943600pt;}
.y97{bottom:185.858933pt;}
.y8c{bottom:186.667333pt;}
.y4d{bottom:189.001733pt;}
.y4e{bottom:189.625733pt;}
.y73{bottom:191.912667pt;}
.y21{bottom:193.334533pt;}
.y12{bottom:193.941333pt;}
.y8b{bottom:200.000533pt;}
.y3a{bottom:200.044800pt;}
.y11{bottom:207.274533pt;}
.y20{bottom:208.000933pt;}
.y98{bottom:208.536533pt;}
.y72{bottom:210.915867pt;}
.y4c{bottom:213.333467pt;}
.y39{bottom:213.378133pt;}
.y71{bottom:224.249067pt;}
.y10{bottom:226.447067pt;}
.y4b{bottom:226.666667pt;}
.y8a{bottom:226.666933pt;}
.y99{bottom:231.214133pt;}
.y38{bottom:233.216800pt;}
.y70{bottom:237.582267pt;}
.y89{bottom:240.000133pt;}
.y6f{bottom:250.915467pt;}
.y37{bottom:252.201600pt;}
.y4a{bottom:253.333333pt;}
.y9a{bottom:253.891733pt;}
.y6e{bottom:264.248667pt;}
.y36{bottom:265.534933pt;}
.y1f{bottom:266.864933pt;}
.ye{bottom:269.466133pt;}
.y7{bottom:269.665067pt;}
.y9b{bottom:276.569333pt;}
.y6d{bottom:277.581867pt;}
.y88{bottom:280.000000pt;}
.y1e{bottom:280.198133pt;}
.y35{bottom:286.251733pt;}
.yd{bottom:286.578933pt;}
.ya{bottom:286.777067pt;}
.y6{bottom:286.778267pt;}
.y6c{bottom:290.915067pt;}
.y49{bottom:293.334000pt;}
.y9c{bottom:299.246933pt;}
.y34{bottom:299.585067pt;}
.yc{bottom:303.691733pt;}
.y9{bottom:303.890267pt;}
.y5{bottom:303.891467pt;}
.y1d{bottom:304.078133pt;}
.y6b{bottom:304.248267pt;}
.y48{bottom:306.667200pt;}
.y1c{bottom:317.411333pt;}
.y47{bottom:320.000400pt;}
.y33{bottom:320.321333pt;}
.yf{bottom:320.804667pt;}
.y8{bottom:321.003467pt;}
.y4{bottom:321.004667pt;}
.y87{bottom:321.067733pt;}
.y9d{bottom:321.924533pt;}
.yb{bottom:322.424667pt;}
.y6a{bottom:323.251467pt;}
.y1b{bottom:339.024533pt;}
.y32{bottom:339.219067pt;}
.y86{bottom:340.070933pt;}
.y69{bottom:342.254667pt;}
.y9e{bottom:344.602133pt;}
.y46{bottom:346.666800pt;}
.y1a{bottom:352.357733pt;}
.y85{bottom:353.404133pt;}
.y68{bottom:355.587867pt;}
.y31{bottom:358.116667pt;}
.y45{bottom:360.000000pt;}
.y44{bottom:360.000667pt;}
.y2d{bottom:361.982133pt;}
.y2c{bottom:362.198533pt;}
.y19{bottom:365.690933pt;}
.y84{bottom:366.737333pt;}
.y9f{bottom:367.279733pt;}
.y43{bottom:373.333867pt;}
.y67{bottom:374.591067pt;}
.y83{bottom:385.740533pt;}
.y66{bottom:387.924267pt;}
.ya0{bottom:389.957333pt;}
.y2a{bottom:395.924800pt;}
.y82{bottom:399.073733pt;}
.y42{bottom:400.000267pt;}
.y2e{bottom:402.360933pt;}
.y65{bottom:406.927467pt;}
.y41{bottom:413.333467pt;}
.y81{bottom:418.076933pt;}
.y64{bottom:420.260667pt;}
.y40{bottom:426.666667pt;}
.y3f{bottom:426.666800pt;}
.y2f{bottom:430.968933pt;}
.y80{bottom:431.410133pt;}
.y7f{bottom:431.410267pt;}
.y2{bottom:437.196800pt;}
.y63{bottom:439.262667pt;}
.y3e{bottom:440.000000pt;}
.y7e{bottom:444.743467pt;}
.y7d{bottom:444.743733pt;}
.y7c{bottom:458.076933pt;}
.y62{bottom:458.265867pt;}
.y2b{bottom:462.034533pt;}
.y30{bottom:462.070133pt;}
.y3d{bottom:466.666667pt;}
.y7b{bottom:471.410133pt;}
.y61{bottom:471.599067pt;}
.y1{bottom:485.196800pt;}
.y3{bottom:503.636667pt;}
.y60{bottom:513.004133pt;}
.ya1{bottom:540.480533pt;}
.h7{height:3.310827pt;}
.h8{height:15.851767pt;}
.h3{height:17.933001pt;}
.h5{height:19.128534pt;}
.h9{height:23.910668pt;}
.ha{height:24.016937pt;}
.h4{height:26.899501pt;}
.hc{height:27.019055pt;}
.h6{height:36.025406pt;}
.hb{height:42.029640pt;}
.h2{height:93.490711pt;}
.hd{height:378.666667pt;}
.h1{height:522.000000pt;}
.h0{height:559.370667pt;}
.w2{width:756.000000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x1{left:34.015733pt;}
.xb{left:35.905467pt;}
.xc{left:51.023067pt;}
.x1b{left:54.803067pt;}
.xa{left:66.519467pt;}
.x1c{left:84.975867pt;}
.x13{left:102.425200pt;}
.x1f{left:151.000133pt;}
.x1a{left:176.593200pt;}
.x7{left:281.574800pt;}
.x8{left:328.062933pt;}
.x5{left:393.184667pt;}
.x14{left:404.850400pt;}
.x3{left:408.188933pt;}
.x17{left:421.099067pt;}
.x19{left:423.746267pt;}
.x1d{left:433.978933pt;}
.x18{left:435.023867pt;}
.xe{left:450.735733pt;}
.x16{left:489.818667pt;}
.x9{left:495.466667pt;}
.x12{left:529.183733pt;}
.x6{left:586.885467pt;}
.x4{left:601.889333pt;}
.xd{left:644.193867pt;}
.x15{left:666.444800pt;}
.x10{left:679.030667pt;}
.xf{left:707.623067pt;}
.x11{left:749.800667pt;}
.x2{left:756.878000pt;}
.x1e{left:757.795867pt;}
}
